<a name="menu">目录</a>
1. [账户列表](#accountPage)
1. [账户信息](#accountInfo)



## **<a name="accountPage"> 账户列表</a>**
[返回到目录](#menu)
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "action_process": "test",
        "action_type": "merchantAccountPage",
        "action_body": {
            "currentPage": "1",
            "pageSize": "10",
            "merchantId": ""                // 商户id
        }
    }


```

#### 返回结果
```javascript
    {
        "count": 11,
        "rows": [
            {
                "id": "12055982262001419",                  // 账户ID
                "merchant_id": "11064625945481089",         // 商户id
                "merchantName": "杨庆菊的公司11编辑",          // 商户名称
                "banlance": 0,                              // 账户余额（元）
                "created_at": "2019-10-01 09:33:05",        // 创建时间
            },
            ...
        ],
        "requestid": "f3771571a73f48b280dc11ae1e5a3cf1"
    }

```




## **<a name="accountInfo"> 账户信息</a>**
[返回到目录](#menu)
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "action_process": "test",
        "action_type": "merchantAccountPage",
        "action_body": {
            "id": ""                // 账户id
        }
    }


```


#### 返回结果
```javascript
    {
        "status": 0,
        "msg": "success",
        "data": {
            "id": "12055982262001419",                  // 账户ID
            "merchant_id": "11064625945481089",         // 商户id
            "merchantName": "杨庆菊的公司11编辑",          // 商户名称
            "banlance": 0,                              // 账户余额（元）
            "created_at": "2019-10-01 09:33:05",        // 创建时间
            "updated_at": "2019-10-01 09:33:05",
        },
        "requestid": "0816f983a4fc46b385ba645180766292"
    }
```

