const system = require("../../../system");
const settings = require("../../../../config/settings");
const uiconfig = system.getUiConfig2(settings.appKey);
module.exports = (db, DataTypes) => {
    return db.define("pverify", {
        appType: DataTypes.BIGINT,
        dataType: DataTypes.BIGINT,
        dataId: DataTypes.STRING,
        realName: DataTypes.STRING,
        mobile: DataTypes.STRING,
        bankNumber: DataTypes.STRING,
        idCardNumber: DataTypes.STRING,
        verifyType: DataTypes.BIGINT,
        succeed: DataTypes.STRING,
    }, {
        paranoid: false,//假的删除
        underscored: true,
        version: true,
        freezeTableName: true,
        timestamps: true,
        updatedAt: false,
        //freezeTableName: true,
        // define the table's name
        tableName: 'p_verify',
        validate: {},
        indexes: [
            {
                // unique: true,
                // fields: ['user_second_id']
            }
        ]
    });
}
