const system = require("../../../system");
const settings = require("../../../../config/settings");
const uiconfig = system.getUiConfig2(settings.appKey);
module.exports = (db, DataTypes) => {
    return db.define("signet", {
        unitName: DataTypes.STRING,
        mobilePhone: DataTypes.STRING,
        signImg: DataTypes.STRING,
        signType: DataTypes.STRING,
        sealName: DataTypes.STRING,
        sealNumber: DataTypes.STRING,
        signId: DataTypes.BIGINT,
        succeed : DataTypes.STRING,
        signName : DataTypes.STRING,
        status : DataTypes.BIGINT,
    }, {
        paranoid: false,//假的删除
        underscored: true,
        version: true,
        freezeTableName: true,
        timestamps: true,
        updatedAt: false,
        //freezeTableName: true,
        // define the table's name
        tableName: 'p_signet',
        validate: {},
        indexes: [
            {
                // unique: true,
                // fields: ['user_second_id']
            }
        ]
    });
}
