const system = require("../../../system");
const settings = require("../../../../config/settings");
const uiconfig = system.getUiConfig2(settings.appKey);
module.exports = (db, DataTypes) => {
    return db.define("template", {
        templateName: DataTypes.STRING,
        templateNumber: DataTypes.STRING,
        html: DataTypes.STRING,
        signPosition: DataTypes.STRING,
        status : DataTypes.BIGINT,
        succeed : DataTypes.STRING,
    }, {
        paranoid: false,//假的删除
        underscored: true,
        version: true,
        freezeTableName: true,
        timestamps: true,
        updatedAt: false,
        //freezeTableName: true,
        // define the table's name
        tableName: 'p_template',
        validate: {},
        indexes: [
            {
                // unique: true,
                // fields: ['user_second_id']
            }
        ]
    });
}
